Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 07:24:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel i want to cancel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want to cancel Bot:  Hi I Want To Cancel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - 
 card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556503272            11:11 AM, 01st Apr                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:11 AM, 01st Apr                     i want to cancel                    Order #6287392092           11:11 AM, 01st Apr                     i want to cancel         
            i want to cancel above order           11:12 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:12 AM, 01st Apr                     i want to cancel                    make refund to my card           11:12 AM, 01st Apr                   Mohammed                   please do  not go to pick up your order that will got cancel then you will got refund           11:14 AM, 01st Apr                     i want to cancel                    ok           11:14 AM, 01st Apr                     i want to cancel                    bye           11:14 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 01st Apr                                          View conversation in Freshchat
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335487